<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE configuration PUBLIC "-//mybatis.org//DTD Config 3.0//EN" 
"http://mybatis.org/dtd/mybatis-3-config.dtd">
<configuration>
<!--     <settings>
        打印查询语句
        <setting name="logImpl" value="STDOUT_LOGGING" />
    </settings> -->
    
    <!-- 类型别名 -->
	<typeAliases>
		<typeAlias alias="Page" type="com.wechat.global.base.interceptor.Page" /><!--分页  -->
	</typeAliases>
	
	<!-- 插件配置 -->
	<plugins>
		<plugin interceptor="com.wechat.global.base.interceptor.PaginationInterceptor" />
    </plugins>
</configuration>